.grid th { padding-bottom: 3px }
.grid th.hdr  { font-size: 15px; border: 0 }
.grid th.freq, .grid td.freq { width: 50px }
.grid th.seq, .grid td.seq { width: 60px }
.grid th.name, .grid td.name { width: 240px }
.grid th.type, .grid td.type { width: 100px }
.grid th.periods, .grid td.periods { width: 70px }
.grid th.distance_sts, .grid td.distance_sts { width: 70px }
.grid th.char, .grid td.char { width: 255px }
.grid td.char_pre_1971 { width: 230px }
.grid td.morse_code { width: 25px }
.grid td.code { width: 230px; text-align: left }
.grid th.range, .grid td.range { width: 60px }
.grid th.marker_code, .grid td.marker_code { width: 250px }
.grid th.latitude, .grid td.latitude, .grid th.longitude, .grid td.longitude { width: 70px }
.grid td.ref_mod  { width: 80px; font-style: italic }
.grid td.name_mod { width: 250px; font-style: italic }
.grid th.periods_mod, .grid td.periods_mod { width: 70px; font-style: italic }
.grid th.distance_sts_mod, .grid td.distance_sts_mod { width: 70px; font-style: italic }
.grid th.range_mod, .grid td.range_mod { width: 60px; font-style: italic }
.grid th.latitude_mod, .grid td.latitude_mod, .grid th.longitude_mod, .grid td.longitude_mod { width: 70px; font-style: italic }

.grid table.characteristic { width: 255px ; border: 0px}
.grid td.characteristic  { border: 0px }

.marker_note {	color: #000; font-size: 12px; padding: 0px }
.marker_note table { margin: 10px 10px 0px 0px; padding: 0px; border-spacing: 0px; border: 0 }
.marker_note tbody { border: 0px }
.marker_note tbody tr:nth-child(even) { background-color: white }
.marker_note tr { }
.marker_note td { text-align: left; vertical-align: top; border: 0px; padding-top: 5px }
.marker_note td.marker_note_val { font-weight: bold; text-align: left; padding-top: 0px; border: 0px }
